[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

| WeightArg< INDEX > Class Template Reference |

Specifies index of data in CoupledHandle. More...

`#include <vigra/accumulator.hxx>`

List of all members.

## Detailed Description

### template<int INDEX>
class vigra::acc::WeightArg< INDEX >

Specifies index of data in CoupledHandle.

If AccumulatorChain is used with CoupledIterator, WeightArg<INDEX> tells the accumulator chain which index of the Handle contains the weights. (Note that coordinates are always index 0.)

The documentation for this class was generated from the following file:

- vigra/accumulator.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.9.0 (Tue Nov 6 2012)